librivetparser_la-parserPkgInit.lo \
  .libs/librivetparser_la-parserPkgInit.o: parserPkgInit.c \
  /usr/include/tcl8.4/tcl-private/generic/tcl.h /usr/include/stdio.h \
  /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h \
  /usr/lib/gcc-lib/powerpc-linux/3.3.5/include/stddef.h \
  /usr/include/bits/types.h /usr/include/bits/wordsize.h \
  /usr/include/bits/typesizes.h /usr/include/libio.h \
  /usr/include/_G_config.h /usr/include/wchar.h /usr/include/bits/wchar.h \
  /usr/include/gconv.h \
  /usr/lib/gcc-lib/powerpc-linux/3.3.5/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
  /usr/include/bits/stdio.h \
  /usr/include/tcl8.4/tcl-private/generic/tclDecls.h \
  /usr/include/tcl8.4/tcl-private/generic/tclPlatDecls.h rivetParser.h

/usr/include/tcl8.4/tcl-private/generic/tcl.h:

/usr/include/stdio.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/gnu/stubs.h:

/usr/lib/gcc-lib/powerpc-linux/3.3.5/include/stddef.h:

/usr/include/bits/types.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/typesizes.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/include/bits/wchar.h:

/usr/include/gconv.h:

/usr/lib/gcc-lib/powerpc-linux/3.3.5/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/tcl8.4/tcl-private/generic/tclDecls.h:

/usr/include/tcl8.4/tcl-private/generic/tclPlatDecls.h:

rivetParser.h:
